/* change default html styles */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	/*font-size:90%;*/
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

a img {
  border-style: none;
}

/* ---------------------------------------------------------------
Clearfix
--------------------------------------------------------------- */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* general styling */
body {
  background-color: #FFF;
  color: #1b1b1b;
  font: normal 80% Arial, Helvetica, sans-serif,"Century Gothic", Verdana;
}

p {margin:1.2em 0;line-height: 1.3;}
h1, h2, h3, h4, h5 {
  margin-top: 0em;
  margin-bottom: .25em;
  font-weight: normal;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Verdana, sans-serif;
}
h1 { font-size: 2.6em; }
h2 { font-size: 2.3em; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.8em; }
h5 { font-size: 1.6em; }
h6 { font-size: 1.0em;  font: Arial, Helvetica, sans-serif; line-height:1.2em;margin-top: 0em;margin-bottom: .25em;font-weight: bold; }

#theclasses h6,#work1 h6 {
	font-size: 1.0em;
}
p {margin:1em 0;line-height: 1.3;}
a {
  color: #345;
  /*font-weight: bold;*/
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
ul.list, ol.list {
  margin-left: 3em;
  margin-bottom: 1em;
}
.list li {
  margin-bottom: .5em;
  color: #1b1b1b;
}
ul.list li {
  list-style-type: disc;
}
ol.list li {
  list-style-type: decimal;
}


/* layout */
#wrapper {
  width: 980px;
  margin: 0px auto;
  padding-right: 5px;
  border-left: solid 1px #9a9a9a;
  background: #fff url(images/codefu/left_bg.gif) right repeat-y;
  font-size: 1.2em;
 /* 
	position:relative;  needed for footer positioning
	height:auto !important;  real browsers 
	height:100%;  IE6: treaded as min-height
	min-height:100%;  real browsers */
}
#header {
  padding: 5px 0 5px 25px;
  border-bottom: solid 1px #343434;
background: #1c1c1c url(images/codefu/header_bg.gif) repeat-x ;
}
#wrapper #header h1 {
  float: left;
  margin-bottom: 0;
  font-weight: normal;
}
#header h1 a {
  display: block;
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  color: #bababa;
  font-size: 1.2em;
}
#header h1 a:hover {
  text-decoration: none;
}
#menu {
  clear: both;
  float: right;
  display: inline;
  margin-top: -0.4em;
  margin-right: 10px;
  text-align: right;
}
#menu li {
  display: inline;
  margin-right: 10px;
  color: #868686;
}
#menu a {
  color: #868686;
  font-weight: bold;
  text-transform: lowercase;
}
#menu a:hover {
}
#menu li.selected a {
  color: #fff;
}

#contentwrapper {
  background: #fff url(images/codefu/x_default_sidebar_bg.gif) right top repeat-y;
}
#contentwrapper_tb {
  background: #fff;
}
#content {
  float: left;
  width: 100%;
  margin-right: -380px;
}
h3.content {
  margin-top: 2em;
  margin-bottom: 1em;
  color: #e68800;
  font-size: 1.6em;
  font-weight: normal;
  text-transform: uppercase;
}
#innerwrapper {
  margin: 15px 280px 80px 25px;
}

fieldset {
  margin-bottom: 1em;
  border-style: none;
}
fieldset dt {
  margin-bottom: .25em;
  color: #838383;
  font-weight: bold;
}
fieldset dd {
  margin-bottom: 1em;
}
fieldset input, fieldset textarea, fieldset checkbox {
  padding: 1px 4px;
  background-color: #FFFFFF;
}
fieldset checkbox {
	border:0;
}
fieldset select {
  padding: 0px;
  background-color: #FFFFFF;
}
fieldset input:hover, fieldset textarea:hover, fieldset select:hover {
  background-color: #FFFFF0;
}
fieldset input:focus, fieldset textarea:focus, fieldset select:focus {
  background-color: #FFFFF0;
}
input {
  padding: 0 1px;
}
fieldset textarea {
  border: solid 1px #cacaca;
}
fieldset p {
	margin-bottom: 0px;
}
/* selected */
body.green  #options li.green ,
#options li:hover {
  padding: 3px;
  background-color: #9a9a9a;
}


/* skittlish color: green */
body.green  .article h2 a   { color:           #61ac00; }
body.green  .mtitle ,body.green  .mtitle2,body.green #pagemenu h2  { color:           #61ac00; }
body.green  .mtitlet,body.green  .mtitlet2,body.green #blob3 h2,body.green .blob h2   { color:           #61ac00; }
body.green .boxy           { background-color: #61ac00; }
body.green #contentwrapper { background-image: url(images/codefu/x_green_sidebar_bg.gif); }
body.green #sidebar        { background-image: url(images/codefu/x_green_sidebar_top.gif); }
body.green #sidebar .short { background-image: url(images/codefu/x_green_boxy_short.gif); }
body.green #sidebar .tall  { background-image: url(images/codefu/x_green_boxy_tall.gif); }

h2.title a {
font-weight: lighter;
}


table {
	margin: 0;
	border: 0;
	padding: 2px;
	border-collapse: collapse;
}
#imagelist1 tr {
	font-size:0.8em;
}
.mtitlet {margin: 0;}
#blob3 h2,#pagemenu h2, .blob h2 {
	border-bottom: 1px solid #CACACA;
	font:bold 1.3em "Century Gothic","Helvetica Neue","Lucida Grande","Lucida Sans Unicode","Lucida Sans","Trebuchet MS",Verdana,sans-serif;
	letter-spacing: 1.1px;
	margin: 0 0 10px 0;}
.mtitle2, .mtitlet2{font-size:1.1em;}
.blob3 {margin: 10px 0 30 0;border-bottom: 1px solid #CACACA;padding:0;}
.blob3,#blob4 {color: #345; font-size:1.1em;}
.blob3 p,#blob4 p {line-height:1.1em;padding: 2px;}

.blob3 form p,#blob4 form p {line-height:1.0em;padding: 1px; margin:2px;}
.blob3 form p.tm10,#blob4 form p.tm10 {margin-top:10px;}
p.toolbar,div.toolbar {text-align:right;font-size: 80%;padding:0;margin: 0 0 10px 0;}
.blob3 table,#blob4 table {	color:#456;}
.blob3 a,#blob4 a,.blob a  {color: #456;}
.blob3 a:hover,.blob a:hover,#blob4 a:hover  {background:#FFF;color:silver;text-decoration:none;}
.blob li, .blob3 li,#blob4 li{list-style: none;line-height: 1.5em;margin: 0 0 3px 5px;font-size:1.0em;}
.blob3 fieldset {
	border-bottom:1px dotted #c0c0c0;padding:10px 0 ;
}
.blob3 legend {
	color: #c0c0c0;font-size:0.8em;
	font-style: italic;
}

tr {
vertical-align:top;
padding:0;
}

td {
vertical-align:top;
/*font-size:95%;*/
padding:1px;
}

td.pushright,th.pushright {padding-right:1.1em;}
th {color:#5b5b5b;font-size:90%;text-align: left;padding:0.25em;vertical-align:top;  font-weight: bold; }
th.c,td.c,p.c,div.r {text-align: center;}
th.r,td.r,p.r,div.r {text-align: right;}
tr.ruled {background:#CCC;}
td.data,th.data,p.data {text-align:right;}
td.line{padding: 0;}
.tbl_sp td{
	padding-right: 10px;
}
.smfont, tr.smfont td {font-size:85%;}
.smfont70 {font-size:75%;}
.smfont80 {font-size:80%;}
.smfont90 {font-size:90%;}
.smfont95 {font-size:95%;}
.tbl_h{font-size:100%; font-weight:bold;}
.tbl_b{font-size:85%;}
.tbl_s{font-size:75%;}
.p_s{font-size:80%;}

.red {color:red;}
.green2 {color:#61AC00;}
.alert {color:red;}
.fback {color:blue;}
.floatrightimgs, .fri, .imgr{
	float: right;
	margin: 4px 0 4px 10px;
	padding: 4px;
	border: 1px solid #D9e0e6;
	border-bottom-color: #C8CDD2;
	border-left-color: #C8CDD2;
	clear: right;
}
.floatleftimgs, .fli, .imgl {
	float: left;
	margin: 4px 10px 4px 0;
	padding: 4px;
	border: 1px solid #D9e0e6;
	border-bottom-color: #C8CDD2;
	border-left-color: #C8CDD2;
	clear: left;
}
img.flc,.imgc {    
	margin:0 auto;
margin-left:auto;
margin-right:auto; 
padding: 4px;
border: 1px solid #D9e0e6;
}
.floatright, .fr {float: right;}
.floatleft, .fl {float: left;text-align: left;}

.label50{float:left;display:block;width: 50em;}
.label40{float:left;display:block;width: 40em;}
.label30{float:left;display:block;width: 30em;}
.label25{float:left;display:block;width: 25em;}
.label20{float:left;display:block;width: 20em;}
.label15{float:left;display:block;width: 15em;}
.label10{float:left;display:block;width: 10em;}
.label7{float:left;display:block;width: 7em;}
.label5{float:left;display:block;width: 5em;}

/* STUDENT DETAILS table */
#studentdetails_form ul,#thefilelist ul {list-style-type: none;}
#studentdetails_form th {color:#61ac00;padding:0.9em 0 0.2em 0 ;vertical-align:top;  font-weight: normal;
	border-bottom: 1px solid #61ac00;}
#rolltoolbar {position:relative;top:-33px;}
#studentdetails_form li {
	float:left;
	padding-right: 10px;	
	width: 7.5em;
}
li.w15 {
	float:left;
	padding-right: 10px;	
	width: 14em;
}
li.w10 {
	float:left;
	padding-right: 10px;	
	width: 10em;
}
#studentdetails_form td.reqd em,#theform p.reqd em, td.reqd em{
	color:#E90100;
	float:right;
	height:10px;
	margin-top:5px;
	font-family: Arial, Helvetica, sans-serif;
}
#theform p.reqd_l em, td.reqd_l em {
	color:#E90100;
	height:10px;
	margin-top:5px;
	font-family: Arial, Helvetica, sans-serif;
}
#studentdetails_form td,#theform td {
	padding: .2em 0;
	border-collapse: collapse;
	/*border-bottom: 1px solid #F5F5F5;*/
}
#staffroll input[type=text],#theform input[type=text],.userinput  {width: 200px;margin-left:3px;}
#theform input[type=text].numbr  {width: 50px;margin-left:3px;}
#theform input[type=text].snumbr,#theform2 input[type=text].snumbr {width: 25px;margin-left:3px;}
#theform input[type=text].calendarBoth,#theform input[type=text].w100,#theform2 input[type=text].w100 {width: 100px;margin-left:3px;}
#theform input[type=text].w200,#theform2 input[type=text].w200 {width: 200px;margin-left:3px;}
#theform input[type=text].w300,#theform2 input[type=text].w300 {width: 300px;margin-left:3px;}
#theform input[type=text].w400,#theform2 input[type=text].w400 {width: 400px;margin-left:3px;}
#theform input[type=text].w50,#theform2 input[type=text].w50 {width: 50px;margin-left:3px;}
#theform ul li {display: inline;}
#theform p {line-height:1.2;margin: 0.4em 0;}
#staffroll label,#theform label {float:left;display:block;width: 12em;}
#theform label.right {float:none;;display:inline;}
#theform label.wide {float:left;display:block;width: 25em;}
#theform #thefilelist label.em12 {display:block;width: auto;float:none;}
#theform ul.vlist li {margin-left:12em;display: block;}
#theform ul.vlist li label {width:auto;float:none;}
#staffroll legend,#staffroll legend a,#theform legend,#theform legend a {
	color:#61AC00;
	font-weight:bold;
	padding:0.5em 0 0.2em;
	/*font-style: italic;*/
}
.subhead {
	font-family: Arial,Verdana, Geneva,  Helvetica, sans-serif;
	color:#61AC00;
	font-weight:bold;
	padding:0.5em 0 0.2em;
}
input[type="checkbox"], input[type="radio"]{background: transparent;border: 0;}

.qqmsw {
	width:140px;
}
.qqmE {
	 width:300px;height:15px;
}
.inputlarge {
	 width:590px;
	 height:150px;
}
.inputmed {
	 width:590px;
	 height:80px;
}
.qinput30 {
	 width:509px;
	 height:30px;
}
.qinput50 {
	 width:509px;
	 height:50px;
}
#question_table tr.qdot {
	border-bottom:1px dotted #696969;
}
#altlist ul li {
	font-size:0.8em;
}
#altlist a:hover {	
	color:#61AC00;
}
#altlist table td {
	padding: 0.3em;
}
.blackout {
	background-color:#000;
}
/* ------------------Sortable----------------------- */
.groupwrapper
{
	width: 300px;
	float: left;
	margin-right: 1%;
	border: 1px dotted #666;
	min-height: 300px;
}
#g2.groupWrapper{
	margin-left:10px;
}
.serializer
{
	clear: both;
}
.groupItem
{
	margin-bottom: 5px;
	margin-left: 5px;
}
.groupItem .itemHeader
{
	cursor: move;
	position: relative;
	font-size: 11px;
}

.groupItem .itemHeader a
{
	position: absolute;
	right: 10px;
	top: 0px;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
}
.sortHelper
{
	border: 1px dashed #666;
	width: auto !important;
}
.groupWrapper p
{
	/*height: 1px;*/
	overflow: hidden;
	margin: 0;
	padding: 0;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-left: 5px;
}

.sortableitem
{
	cursor:move;
	width: 300px;
	list-style: none;
}
#sortable1, #sortable2 { list-style-type: none; margin: 0; padding: 0; float: left; margin-right: 10px;cursor: hand; cursor: pointer;  }
#sortable1 li, #sortable2 li { margin: 0 3px 1px 3px; padding: 2px; font-size: 0.9em; width: 220px; }

/* basic grid/table styles */

div.colpsetb th {
	background: #F5F5F5;
	text-align: left;
	padding: .2em .5em;
	border-collapse: collapse;
	vertical-align: bottom;
}

div.colpsetb td {
	/*text-align: left;*/
	padding: .2em .5em;
	border-collapse: collapse;
	/*border-top: 1px solid #CCC;*/
	/*white-space:nowrap;*/
}

div.colpsetb td.nbdr {
	text-align: left;
	padding: .2em .5em;
	border-collapse: collapse;
	border-top: none;/*1px solid #CCC;*/
	/*white-space:nowrap;*/
}
div.colpsetb tr.group {
	cursor:pointer;
}


.nobreak {
white-space:nowrap;
}
p.hanging { text-indent: -3em; margin-left: 3em; }
p.smit,.blob3 form p.smit, #blob4 form p.smit {padding: 10px 0 10px 0;margin-top:10px; text-align:center;}
.smit_l {text-align:left;}
td.smit {height: 40px;vertical-align: middle;}
.tdlines td {
	padding: .2em .5em;
	border-collapse: collapse;
	border-bottom: 1px solid #F5F5F5;
}
tr.linetop {border-top: 1px solid #E8E8E8;}
tr.linebot,td.linebot,th.linebot {border-bottom: 1px solid #E8E8E8;}
p.linetop,div.linetop {border-top: 1px solid #E8E8E8;	padding-bottom: 5px;}
p.linebot,div.linebot {border-bottom: 1px solid #E8E8E8;	padding-bottom: 7px;}
hr {
	border: none 0;
	border-top: 1px dotted #345;
	height:1px;
	width: 100%;
}

.strong {font-weight:700;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window { font: 12px Arial, Helvetica, sans-serif; color: #333333; }
#TB_secondLine { font: 10px Arial, Helvetica, sans-serif; color: #666666; }
#TB_window a:link { color: #666666; }
#TB_window a:visited { color: #666666; }
#TB_window a:hover { color: #000; }
#TB_window a:active { color: #666666; }
#TB_window a:focus{ color: #666666; }
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay { position: fixed; z-index: 100; top: 0px; left: 0px; background-color: #000; filter: alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.75; height: 100%; width: 100%; }
* html #TB_overlay { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }
#TB_window { position: fixed; background: #ffffff; z-index: 102; color: #000000; display: none; border: 4px solid #525252; text-align: left; top: 50%; left: 50%; }
* html #TB_window { position: absolute; margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px'); }
#TB_window img#TB_Image { display: block; margin: 15px 0 0 15px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; border-top: 1px solid #666; border-left: 1px solid #666; }
#TB_caption{ height: 25px; padding: 7px 30px 10px 25px; float: left; }
#TB_closeWindow{ height: 25px; padding: 11px 25px 10px 0; float: right; }
#TB_closeAjaxWindow{ padding: 7px 10px 5px 0; margin-bottom: 1px; text-align: right; float: right; }
#TB_ajaxWindowTitle{ float: left; padding: 7px 0 5px 10px; margin-bottom: 1px; }
#TB_title{ background-color: #e8e8e8; height: 27px; }
#TB_ajaxContent{ clear: both; padding: 2px 15px 15px 15px; overflow: auto; text-align: left; line-height: 1.4em; }
#TB_ajaxContent.TB_modal{ padding: 15px; }
#TB_ajaxContent p{ padding: 5px 0px 5px 0px; }
#TB_load{ position: fixed; display: none; height: 13px; width: 208px; z-index: 103; top: 50%; left: 50%; margin: -6px 0 0 -104px; }
* html #TB_load { position: absolute; margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px'); }
#TB_HideSelect{ z-index: 99; position: fixed; top: 0; left: 0; background-color: #fff; border: none; filter: alpha(opacity=0); -moz-opacity: 0; opacity: 0; height: 100%; width: 100%; }
* html #TB_HideSelect { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }
#TB_iframeContent{ clear: both; border: none; margin-bottom: -1px; margin-top: 1px; _margin-bottom: 1px; }


/* ----------------Slideshow/quiz managers-------------- */
.accord h4 {cursor:pointer;margin: 3px 0;font-size:1.0em;width: 100%;}
.accord,accord2 {width: 100%;}
/*.accord h6 {cursor:pointer;padding: 3px 0 3px 25px;font-size:1.0em;} for UI accordion*/
.editspace {background-color: #F5F5F5;padding: 5px;}
.accord h4 span,.accord h6 span,.accord2 h6 span  {color: #345;padding-left: 15px;background: url(images/expandbox.gif) no-repeat left 50%;  font-weight: normal; }
.accord h4.expand_group span,.accord h6.expand_group span,.accord2 h6.expand_group span {background: url(images/collapsebox.gif) no-repeat left 50%;}
/*.tbar {float: left;margin: 0;padding: 10px 0 0 0;list-style: none;font-size: 85%;}*/
.tbar {float:left;font-size:85%;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;}
.tbar li {float: left;margin: 0;padding: 0 1px 0 0;list-style: none;}
.tbar a {float: left;padding: 2px 20px;text-decoration: none;border-bottom: none;}
li.f a {margin-left: 0;padding-left:0;}

/* -------------Auto complete----------------- */
.ac_input {width: 200px;}
.ac_results {width: 200px;	background: #eee;	cursor: pointer;	position: absolute;left: 0;font-size: 85%;z-index: 101;}
.ac_results ul {width: 200px;list-style-position: outside;list-style: none;padding: 0;margin: 0;border: 1px solid #000;}
.ac_results iframe {display:none;display/**/:block;position:absolute;top:0;left:0;z-index:-1;filter:mask();width:3000px;height:3000px;}
.ac_results li {width: 190px;padding: 2px 5px;}
.ac_results a {width: 100%;}
.ac_loading {background : url('images/indicator.gif') right center no-repeat;}
.over {background: #E9E9E9;} /* DCDCDC */
.over2 {background: #FFFACD;}
.alt2 {background: #f5f5f5;}

/* calendar styles */
/*#calendar_div { display: none; border: 1px solid #777; z-index: 10; font-family: Arial, Helvetica, sans-serif; font-size: 16px; }
#calendar_div a { cursor: pointer; cursor: hand;   }
button.calendar_trigger { width: 25px; }
img.calendar_trigger { margin: 2px; vertical-align: middle; }
#calendar_control, #calendar_links, #calendar_header, #calendar { clear: both; float: left; width: 185px; color: #fff; }
#calendar_control { background: #400; }
#calendar_links { background: #000; }
#calendar_control a, #calendar_links a { font-weight: bold; font-size: 75%; letter-spacing: 1px; padding: 2px 5px; color: #eee; }
#calendar_control a:hover { background: #fdd; color: #333; }
#calendar_links a:hover { background: #ddd; color: #333; }
#calendar_clear, #calendar_prev { float: left; }
#calendar_current { float: left; width: 35%; text-align: center; }
#calendar_close, #calendar_next { float: right; }
#calendar_header { background: #333; text-align: center; }
#calendar_header select { background: #333; color: #fff; border: 0px; font-weight: bold; }
#calendar { background: #ccc; text-align: center; font-size: 105%; }
#calendar a { color: #333; }
#calendar a:hover { color: #000; background: none; }
#calendar .calendar_titleRow { background: #777; }
#calendar .calendar_daysRow { background: #eee; color: #666; }
#calendar .calendar_daysCell { color: #000; border: 1px solid #ddd; }
#calendar .calendar_weekEndCell { background: #ddd; }
#calendar .calendar_daysCellOver { background: #fff; border: 1px solid #777; }
#calendar .calendar_unselectable { color: #888; }
#calendar_today { background: #fcc !important; }
#calendar_currentDay { background: #999 !important; }
#calendar_cover { display: none; sorry for IE5 display: block; sorry for IE5 position: absolute; must have z-index: -1; must have filter: mask(); must have top: -1px; must have left: -1px; must have width: 187px; must have to match width and borders height: 210px; must have to match maximum height }
*/



.gray,.hidden {color:gray;}
.blue {color:#06C;}
a.noborder {border-bottom:none}
a.border {text-decoration: underline; }

.clearboth {
 	height: 0;
	clear: both;
}
.back a, #back a{
	padding: 0.2em 0;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 85%;
	text-decoration: none;
	border: 0;
}
.vimg {vertical-align: middle;}
.bimg {vertical-align: bottom;}
.r50 {margin-left: 5em;}
.r100 {margin-left: 10em;}
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	opacity: 0.85;
	padding: 3px;
	font-size: 80%;
}
#tooltip h3, #tooltip div { margin: 0; }

#tooltip.pretty {
	font-family: Arial;
	border: none;
	width: 210px;
	padding:20px;
	height: 135px;
	opacity: 0.8;
	background: url('shadow.png');
}
#tooltip.pretty h3 {
	margin-bottom: 0.75em;
	font-size: 12pt;
	width: 220px;
	text-align: center;
}
#tooltip.pretty div { width: 220px; text-align: left; }

#tooltip.fancy {
	background: url('shadow2.png');
	padding-top: 5em;
	height: 100px;
}

#tooltip p { margin: 0; }

a.tip, a.tip img {
  border-style: none;  text-decoration: none;
}

.results {
/*border-bottom:#FFF;
border-left:#FFF;
border-top:#FFF;*/
border-color:silver;
border-style:solid;
border-width:1px;
padding:1px;
	background-color: #eee;
}.
resultsbox {
border-top:#FFF;
border-right:#FFF;
border-color:silver;
border-style:solid;
border-width:1px;
padding:0;
}

label.error {
	/*display:inline;
	margin-left:10px;*/
	color: red;
	width:auto;
	font-style:italic;
}
div.errors ol li {
	list-style-type: disc;
	margin-left: 5px;
}
div.errors { display: none }
/*.errors label.error {
	display: inline;
}*/
div.error { display: none; }
input {	border: 1px solid #CACACA; }
input:focus { border: 1px solid #666; }
input.error,select.error { border: 1px solid red; }

input[type=submit] {
	padding: 0.1em .1em;
	font-size: 90%;
}
/*.sbtn {color: #61AC00;}
*/.sbtn {
cursor:pointer;
border:outset 1px #ccc;
background:#999;
color:#61AC00;
font-weight:bold;
padding: 1px 4px;
background:url(formbg.gif) repeat-x left top;
}
.em {font-style: italic;}
.nols li{list-style: none;line-height: 1.5em;
}
.newsticker {
	list-style-type: none;
	/*border: 1px dashed #fff;*/
	/*background: #72B51B;*/
	background-color: transparent;
	padding: 0;
	margin: 0;
	height: 100px;
}

.pager {
margin-top: 10px;
}
.pager a {
	padding: 0px 5px;
}

/*Cluetip */
/* global */
#cluetip-close img {
  border: 0;
}
#cluetip-title {
  overflow: hidden;
}
#cluetip-title #cluetip-close {
  float: right;
  position: relative;
}
#cluetip-waitimage {
  width: 43px;
  height: 11px;
  position: absolute;
  background-image: url(images/wait.gif);
}
.cluetip-arrows {
  display: none;
  position: absolute;
  top: 0;
  left: -11px;
  height: 22px;
  width: 11px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#cluetip-extra {
  display: none;
}
/***************************************
   =cluetipClass: 'default' 
-------------------------------------- */

.cluetip-default {
  background-color: #d9d9c2;
}
.cluetip-default #cluetip-outer {
  position: relative;
  margin: 0;
  background-color: #d9d9c2;
}
.cluetip-default h3#cluetip-title {
  margin: 0 0 5px;
  padding: 8px 10px 4px;
  font-size: 1.1em;
  font-weight: normal;
  background-color: #87876a;
  color: #fff;
}
.cluetip-default #cluetip-title a {
  color: #d9d9c2;
  font-size: 0.95em;
}  
.cluetip-default #cluetip-inner {
  padding: 10px;
}
.cluetip-default div#cluetip-close { 
  text-align: right;
  margin: 0 5px 5px;
  color: #900;
}

/* default arrows */

.clue-right-default .cluetip-arrows {
  background-image: url(images/darrowleft.gif);
}
.clue-left-default .cluetip-arrows {
  background-image: url(images/darrowright.gif);
  left: 100%;
  margin-right: -11px;
}
.clue-top-default .cluetip-arrows {
  background-image: url(images/darrowdown.gif);
  top: 100%;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;  
}  
.clue-bottom-default .cluetip-arrows {
  background-image: url(images/darrowup.gif);
  top: -11px;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;
}

/***************************************
   =cluetipClass: 'jtip'
-------------------------------------- */
.cluetip-jtip {
  background-color: transparent;
}
.cluetip-jtip #cluetip-outer {
  border: 2px solid #ccc;
  position: relative;
  background-color: #fff;
}

.cluetip-jtip h3#cluetip-title {
  margin: 0 0 5px;
  padding: 2px 5px;
  font-size: 16px;
  font-weight: normal;
  background-color: #ccc;
  color: #333;
}

.cluetip-jtip #cluetip-inner {
  padding: 0 5px 5px;
  display: inline-block;
}
.cluetip-jtip div#cluetip-close { 
  text-align: right;
  margin: 0 5px 5px;
  color: #900;
}


#editorbox{
	padding: 0 12px 12px 0px;
	margin-top:20px;
	/*width:630px;*/
}
#editor_form{
	/*padding: 0 0 0 10px;*/
}
#editorbox h6 {
	font-size:100%;
	font-weight: bold;
	font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
}
#blob3 dd {
	margin: 3px 0 2px 15px;
}
#blob3 dt {
	font-weight: bold;
}

#blob3 dd.ddIndent  {
	margin-left:3em;
}

#preview ul.tabul, #preview ol.tabul,#help ul.tabul, #help ol.tabul {
  margin-left: 3em;
  margin-bottom: 1em;
}
#preview ul.tabul li, #help ul.tabul li {
  list-style-type: disc;
}
#preview ol.tabul li, #help ol.tabul li {
  list-style-type: decimal;
}


select {
	margin: 0 4px;
}
#height200 {
	height:200px;
}
#height300 {
	height:300px;
}
.marginR{
	margin-right:5px;
}


/**********************************

Use: cmxform template

***********************************/
form.cmxform fieldset {
	margin-bottom: 10px;
}

form.cmxform legend {
	padding: 0 2px;
	font-weight: bold;
	_margin: 0 -7px; /* IE Win */
}

form.plform label {
	display: inline-block;
	/*line-height: 1.3;*/
	vertical-align: top;
	cursor: hand;
}

form.plform fieldset p {
	/*padding: 5px;*/
	margin: 1px;
}

label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	display: none;
	color: red;
	font-style: italic
}
#horizlist li,#horizlist2 li,#horizlist1 li,.horizlist li {
	display: inline;
	list-style-type: none;
	padding-right: 20px;	
}
.trBkg{
	background-color:#FFFFE0;
}

input:hover, textarea:hover, select:hover {
  background-color: #FFFFF0;
}
input:focus, textarea:focus, select:focus {
  background-color: #FFFFF0;
}
.scroll_checkboxes { height: 75px; padding: 5px; overflow: auto; border: 1px solid #ccc }
a.sbox {background:transparent url(images/popup.gif) no-repeat scroll right center;padding-right:17px;

}
/*_____________________________________________________  container & overlay  */
#shadowbox_container, #shadowbox_overlay {
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}
#shadowbox_container {
  position: fixed;
  display: block;
  visibility: hidden;
  z-index: 999;
  text-align: center; /* centers #shadowbox in quirks and IE */
}
#shadowbox_overlay {
  position: absolute;
}

/*_______________________________________________________________  shadowbox  */
#shadowbox {
  position: relative;
  margin: 0 auto;
  text-align: left; /* reset left alignment */
}

/*____________________________________________________________________  body  */
#shadowbox_body {
  position: relative;
  margin: 0;
  padding: 0;
  border: 1px solid #333;
  overflow: hidden;
}
#shadowbox_body_inner {
  position: relative;
  height: 100%;
}
#shadowbox_content.html {
  height: 100%;
  overflow: auto; /* make html content scrollable */
}

/*_________________________________________________________________  loading  */
#shadowbox_loading {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
#shadowbox_body, #shadowbox_loading {
  background-color: #060606; /* should match loading image background color */
}
#shadowbox_loading_indicator {
  float: left;
  margin: 10px 10px 0 10px;
  height: 32px;
  width: 32px;
  background-image: url(loading.gif);
  background-repeat: no-repeat;
}
#shadowbox_loading span {
  font-family: 'Lucida Grande', Tahoma, sans-serif;
  font-size: 10px;
  float: left;
  margin-top: 16px;
}
#shadowbox_loading span a:link,
#shadowbox_loading span a:visited {
  color: #fff;
  text-decoration: underline;
}

/*____________________________________________________________  title & info  */
#shadowbox_title, #shadowbox_info {
  position: relative;
  margin: 0; /* these must have no vertical margin or padding */
  padding: 0;
  overflow: hidden;
}
#shadowbox_title_inner, #shadowbox_info_inner {
  position: relative;
  font-family: 'Lucida Grande', Tahoma, sans-serif;
  line-height: 16px;
}
#shadowbox_title {
  height: 26px;
}
#shadowbox_title_inner {
  font-size: 16px;
  padding: 5px 0;
  color: #fff;
}
#shadowbox_info {
  height: 20px;
}
#shadowbox_info_inner {
  font-size: 12px;
  color: #fff;
}

/*_____________________________________________________________________  nav  */
#shadowbox_nav {
  float: right;
  height: 16px;
  padding: 2px 0;
  width: 45%;
}
#shadowbox_nav a {
  display: block;
  float: right;
  height: 16px;
  width: 16px;
  margin-left: 3px;
  cursor: pointer;
}
#shadowbox_nav_close {
  background-image: url(icons/close.png);
  background-repeat: no-repeat;
}
#shadowbox_nav_next {
  background-image: url(icons/next.png);
  background-repeat: no-repeat;
}
#shadowbox_nav_previous {
  background-image: url(icons/previous.png);
  background-repeat: no-repeat;
}
#shadowbox_nav_play {
  background-image: url(icons/play.png);
  background-repeat: no-repeat;
}
#shadowbox_nav_pause {
  background-image: url(icons/pause.png);
  background-repeat: no-repeat;
}

/*_________________________________________________________________  counter  */
#shadowbox_counter {
  float: left;
  padding: 2px 0;
  width: 45%;
}
#shadowbox_counter a {
  padding: 0 4px 0 0;
  text-decoration: none;
  cursor: pointer;
  color: #fff;
}
#shadowbox_counter a.shadowbox_counter_current {
  text-decoration: underline;
}

/*___________________________________________________________________  clear  */
div.shadowbox_clear {
  clear: both; /* clear floating counter & nav */
}

/*________________________________________________________________  messages  */
div.shadowbox_message {
  font-family: 'Lucida Grande', Tahoma, sans-serif;
  font-size: 12px;
  padding: 10px;
  text-align: center;
}
div.shadowbox_message a:link,
div.shadowbox_message a:visited {
  color: #fff;
  text-decoration: underline;
}

.group span {color: #345;padding-left: 15px;background: url(images/expandbox.gif) no-repeat left 50%;}
.expand_group span {color: #345;padding-left: 15px;background: url(images/collapsebox.gif) no-repeat left 50%;}

#qzfile {
	background-color: #fff;
}
#qzfile p{
	font-size:90%;
	line-height:1.0;
	margin:0.5em 0;
}

.hide {
	display:none;
}
.filters {font-size:85%;
}
#editorhelp h6,#utilities h6,#stylemanual h6 {
	margin-bottom:10px;
	/*font-size:130%;*/
}
#editorhelp div,#stylemanual div {
	margin-bottom:25px;
}


.textbox500 {width:500px;height:80px;}
.textbox480 {width:400px;height:80px;}
.textbox200 {width:200px;height:70px;margin-left:3px;}
.textbox300 {width:300px;height:70px;margin-left:3px;}
.textbox400 {width:400px;height:70px;margin-left:3px;}
.wideoneq {width:400px;height:35px;margin-left:2px;}
.widetwoq {width:400px;height:70px;margin-left:2px;}
.widethreeq {width:400px;height:105px;margin-left:2px;}
.widefourq {width:400px;height:140px;margin-left:2px;}
.accord> h4,.accord> h6, .accord2>h6{
	cursor:pointer; cursor:hand;
}
.left30 {
	margin-left:30px;
}
.left10 {
	margin-left:10px;
}
p.top {
	margin-top:0;
	padding-top:0;
}

.height100 {
	height:100px;
}
 #sortData1 tr.highlight,tr.highlight {
  background-color: #eee;
 }
tr.error {	
  background-color: #FFBABA;
}
/* FACT SHEETS */
#fssummary {
	margin-top:15px;
	font-size:1.3em;
	border:1px solid;
	padding:5px;
}
#leftborderbox ul{
	 font-size:0.9em;margin-left: 7px; padding-left:7px;
}
#leftborderbox li{
	list-style-type: disc;
}
#fstitle {
	width: 60%;
	padding-right:8px;
}
#compass {
	width:35%;
}
#fstitle img {
	float:left;
}
#fscontent h2,#preview h2 {
	clear:left;
color:#444444;
font-family:"Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:1.4em;
font-weight:bold;
line-height:1.2em;
margin:1.5em 0 0.5em;
}
#content #fsheet p.authors, #preview p.authors, #fstitle p {clear:left;}
/* Filament Group button styles */
.fg-button, .fg-button_s { outline: 0; margin:0 4px 0 0; padding: .4em 1em; text-decoration:none !important; cursor:pointer; position: relative; text-align: center; zoom: 1; }
.fg-button_s {padding: .1em 1em;}
.fg-button .ui-icon { position: absolute; top: 50%; margin-top: -8px; left: 50%; margin-left: -8px; }
a.fg-button { float:left; }
	
	/* remove extra button width in IE */
button.fg-button, button.fg-button_s { width:auto; overflow:visible; }
	
.fg-button-icon-left { padding-left: 2.1em; }
.fg-button-icon-right { padding-right: 2.1em; }
.fg-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; }
.fg-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; }
	
.fg-button-icon-solo { display:block; width:8px; text-indent: -9999px; }	 /* solo icon buttons must have block properties for the text-indent to work */	
	
.fg-buttonset { float:left; }
.fg-buttonset .fg-button,.fg-buttonset .fg-button_s { float: left; }
.fg-buttonset-single .fg-button, 
.fg-buttonset-multi .fg-button, .fg-buttonset-single .fg-button_s, 
.fg-buttonset-multi .fg-button_s { margin-right: -1px;}
	
.fg-toolbar { padding: .5em; margin: 0;  }
.fg-toolbar .fg-buttonset { margin-right:1.5em; padding-left: 1px; }
.fg-toolbar .fg-button,.fg-toolbar .fg-button_s { font-size: 1em;  }

/* Utilities tab dividers */
.bottomline {
	 border-bottom:solid 1px #9a9a9a;margin-bottom:10px;
}

/* Feedback options */
/*#menufback {
	height: 50px;
}*/
/*.info, .success, .warning, .error2, .validation {
border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}*/

.plinfo, .plsuccess, .plwarning, .plerror, .plvalidation {
border: 1px solid;
    margin: 5px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.plinfo {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('images/info.png');
}
.plsuccess {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('images/success.png');
}
.plwarning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('images/warning.png');
}
.plerror {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('images/error.png');
}

.plgood, .plbad {
	border: 1px solid;
    margin: 1px 0px;
    padding:5px 3px 5px 30px;
    background-repeat: no-repeat;
    background-position: 7px 60%;
}
.plgood{
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('images/plgood.png');
}
.plgood_nobdr {
    color: #4F8A10;
    background-image:url('images/plgood.png');
}

.plgood_nobdr, .plbad_nobdr {
	border: 0px;
    margin: 1px 0px;
    padding:5px 3px 5px 30px;
    background-repeat: no-repeat;
    background-position: 7px 40%;
}
.plbad,plbad_nobdr {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('images/plbad.png');
}

/*----------Glossary------------------*/
.listNav { margin:0 0 10px; }.ln-letters { overflow:hidden; }
.ln-letters a { font-size:1.0em; display:block; float:left; padding:2px 6px; border:1px solid silver; border-right:none; text-decoration:none; }
.ln-letters a.ln-last { border-right:1px solid silver; }
.ln-letters a:hover,
.ln-letters a.ln-selected { background-color:#eaeaea; }
.ln-letters a.ln-disabled { color:#ccc; }
.ln-letter-count { text-align:center; font-size:0.8em; line-height:1; margin-bottom:3px; color:#336699; }



#thefilelist li {
	float:left;
	padding-right: 5px;	
	width: 48%;
}
#thefilelist ul {
	font-size: 0.75em;
}
.whichclass {
	background-color: #E5E5E5;
}
#RegisterErrors {

}
img.imgbot {
	vertical-align:bottom;
}

div.twintitle {	
	border: 1px solid #FFF; 
	width: 100%;
	padding: 0px;
	border-bottom: 1px solid #F6931E; 
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
	font-size: 120%;
   margin-bottom:0px;
   margin-top: 2em;
}
p.thedate{
	margin-top: 0px;
	text-align: right;
	color: Gray;
}
.imgcaption {
	margin: 0.5em 0em 0.7em 0;
	font-size: 80%;
}
ul.li300 li{
	float:left;padding-right:10px;width:300px;
}


/* Tablesorter */
table.tablesorter th.header { 
    background-image: url(images/bg.gif);     
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat; 
    background-position: center right; 
    padding-right: 20px; 
    border-right: 1px solid #dad9c7; 
    margin-left: -1px; 
} 
table.tablesorter thead tr .headerSortUp {
	background-image: url(images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(images/desc.gif);
}

/* This file skins tableSorter */

table.tablesorter {
	font-family:arial;
	margin:10px 0pt 15px;
	font-size: 95%;
	/*width: 100%;*/
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	font-size: 90%;
	padding: 4px;
	font-weight:bold;
}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	font-size: 90%;
	padding: .2em .5em;border-collapse: collapse;border-bottom: 1px solid #F5F5F5;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#E0F4D7;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #F5F5F5;
}

div.imghover, div.imghover2 {
	margin-right:3px;
	float:left;
	width:16px;
	height:16px;
	position:relative;
	overflow:hidden;
}
div.imghover2 {
	margin-right:0px;
	float:right;
}
div.imghover img,div.imghover2 img {
	position:absolute;
}
.col {
float:left;
margin:1em 2em 2em 0;
width:29%;
}

/* Manipulating action icons */
td.edit2 {
	width:100px;
}
td.edithisL {
	background: transparent url(../../images/page_edit.png) no-repeat center left;
}
td.edithisR {
	background: transparent url(../../images/page_edit.png) no-repeat center right;
}



#justlist ul{ 
	margin: 1em 0;
	padding: 0 0em;
}
#justlist ul li{ 
	margin: 0.7em 0;
}
#justlist ul li p{ 
	margin: 0;
	padding:0;
}
#justlist dl {
	margin-top:15px;
}
ul.horizontal_list li{
 /*display: inline;*/
 margin: 0.5em 0.5em 0.5em 0;
 padding: 0 0.8em 0 0;
}
.clickedit{ 
    color: #4F8A10;
    background-color: #DFF2BF;
    }
    

.thehgt{ min-height:460px;height:auto !important; height:460px;} 